﻿.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav-tabs>li>a {
    border-radius:0;
    outline:none;
    margin:0;
}

.nav-tabs>li {
    margin-bottom: -2px;
}

.nav-tabs>li>a:hover {
    background-color:inherit;
}

.ffspt-border-last-tab > li:last-child.active > a,
.ffspt-border-last-tab > li:last-child.active > a:focus,
.ffspt-border-last-tab > li:last-child.active > a:hover {
    background-color: white;
    border: 1px solid #ea3350;
    border-bottom: none;
    color: black;
}

.ffspt-border-last-tab:has(li:last-child.active) {
    border-bottom: 1px solid #ea3350;
}

.ffspt-border-last-tab > li:last-child > a {
    background: #ea3350;
    color: white;
}

/* @HSIM : À partir d'ici : style des anciennes tabs */
.tab_selected {
    font-size: 14px;
    position: relative;
    top: 1px;
    background-color: white;
    padding: 6px 1px 5px 1px;
    border: #cccccc 1px solid;
    border-bottom: none;
    margin: 0 2px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.tabStyle .ajax__tab_active .ajax__tab_outer {
      font-size: 14px;
    position: relative;
    top: 1px;
    background-color: white;
    padding: 8px 10px 5px 10px;
    border: #cccccc 1px solid;
    border-bottom: none;
    margin: 0 4px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.tab_normal {
      font-size: 14px;
    padding: 8px 2px 4px 2px;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.tabStyle .ajax__tab_outer {
      font-size: 14px;
    padding: 8px 9px 4px 9px;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.tab_top_group, .tabStyle .ajax__tab_body {
    border-bottom-color: #cccccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.tabStyle .ajax__tab_body {
    border: #cccccc 1px solid;
    padding: 5px;
  padding-top: 10px;
}

.tab_hover{
    font-size: 14px;
    padding: 8px 2px 4px 2px;
    cursor: pointer;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    margin: 0 2px 0 0;
    -moz-box-shadow: inset 0px -2px 4px #eeeeee;
    -webkit-box-shadow: inset 0px -2px 4px #eeeeee;
    box-shadow: inset 0px -2px 4px #eeeeee;
}


.tab_top_group > table {
    /* règle mise en place pour corriger un bug sous FF qui fait apparaître un trait au dessus des onglets d'une fiche lors du survol des items*/
    border-collapse : initial;
}